

:root {
  --white: #fff;
  --black: #0B0D16;

  --gold: #FFB800;
  --gold_border: #CF9B33;
  --gold_dark: #473B1C;
  --gold_border_dark: #6C675F;
  --gold_neon_border: #fff4d7; // rgba(255, 244, 215, 1)
  --gold_neon_hover: rgb(103 102 47 / 20%);
  --gold_gradient: linear-gradient(34deg, rgb(157, 116, 24) 0px, rgb(203, 155, 81) 22%, rgb(246, 226, 122) 45%, rgb(246, 226, 122) 55%, rgb(203, 155, 81) 78%, rgb(157, 116, 24) 100%);
  --gold_border_gradient: linear-gradient(136.15deg, #C2881A 0%, #FFE38C 43.15%, #FFE38C 55.17%, #C2881A 97.02%);

  --blue: #10162A; //rgba(36, 41, 65, 1) 
  --blue_border: #28456A;
  --blue_light: #716486;
  
  --grey: #3B404F;
  --grey_border: #3A3A42;
  --grey_light: #6B7185;
  --grey_dark: #181D27;
  --grey_medium: #272C35;


  --progress_bar: radial-gradient(
    127.68% 127.68% at 50% 50%,
    #ffffff 0%,
    #e6fcff 99.99%,
    #e5f0ff 100%
  );
  
}